Subject: Ticket Assigned - Order number: 9600989111 Wrong item delivered
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 04 Sep 2020 06:17:23 +0000

Hi Rehan Khan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order number: 9600989111 Wrong item delivered Dear CS Team,
Please be informed that I have received my order today and upon checking there were wrong items that I have received.
I ordered 2x Avent Fast Flow natural teat-pack of 2 and 3x Avent Natural SILICONE Teat-Pack of 2 however, what they delivered to me now are the following and photos attached for your reference.
3x Avent Fast Flow Natural teat-Pack of 2 2x Avent Medium Flow Natural teat- Pack of 2
Kindy see my below for my original order as per online.
Appreciate your immediate action on this as this is very inconvenient for us.
Thank you.
Sincerely,Klein-Anne Fernando

Sent from Yahoo Mail for iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1452029